Subject: Re: Some comment about Cygwin1.1.4
From: GRENON Richard <[email-masked]>
To: [email-masked]
Date: Mon, 07 Aug 2000 20:04:13 +0200

>DJ Delorie wrote :
>
>Does your xterm, perchance, run /bin/sh instead of /bin/bash?

Wow! Supersonic answer! Thanks!

I first launch my X server without default application from the Win98
start menu, then I just type "xterm" from the bash window. I have the
last Xfree binaries from July 18 and I don't know which is the default
shell used by xterm. But this is not really a problem. This was just an
info. I will check sh and bash.Thanks again for your quick reply.

Regards,

--
 Richard GRENON
 ONERA
 Departement d'Aerodynamique Appliquee - DAAP/ACI
 BP 72, 92322 CHATILLON CEDEX - FRANCE
 phone : +33 1 46 73 42 17
 fax   : +33 1 46 73 41 46
 mailto:[email-masked]
 http://www.onera.fr

--
Want to unsubscribe from this list?
Send a message to [email-masked]